## thunderbird-qubes 2.0.7

=== debian/changelog ===
thunderbird-qubes (2.0.7-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 03 Dec 2022 16:57:36 +0100

thunderbird-qubes (2.0.7-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ unman ]
  * Rename Debian packages for consistency

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 03 Dec 2022 16:57:36 +0100

qubes-thunderbird (2.0.6-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 May 2021 17:48:01 +0200

qubes-thunderbird (2.0.5-1) unstable; urgency=medium

  [ MSathieu ]
  * Replace path separators in attachment names

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Jun 2020 15:47:48 +0200

qubes-thunderbird (2.0.4-1) unstable; urgency=medium

  [ Foppe ]
  * Update .travis.yml: fc31 dom0, bionic, repo 4.1

  [ Frédéric Pierret (fepitre) ]
  * Re-enable build for CentOS 8

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Apr 2020 05:16:52 +0200

qubes-thunderbird (2.0.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Disable CentOS package build
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Install files as non-executable, break long lines in Makefile
  * Re-enable build for Debian
  * travis: update Fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 02 Dec 2019 18:11:23 +0100

qubes-thunderbird (2.0.2-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Make sure that preferences.js is packaged

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 05 Oct 2019 23:51:44 +0200

qubes-thunderbird (2.0.1-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Fix preference window for Thunderbird 68

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 05 Oct 2019 22:10:01 +0200

qubes-thunderbird (2.0.0-1) unstable; urgency=medium

  * debian: bump requirements to TB 68+
  * Disable Debian package build
  * travis: switch to xenial, drop R3.2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Sep 2019 20:57:57 +0200

qubes-thunderbird (1.2.14-1) unstable; urgency=medium

  * fixed for Thunderbird 68.0+

 -- Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>  Mon, 23 Sep 2019 22:45:10 +0100

qubes-thunderbird (1.2.13-1) unstable; urgency=medium

  * debian: don't create orig.tar.gz manually, simplify packaging
  * travis: update Fedora and Debian versions
  * debian: replace deprecated dh_clean --keep with dh_prep
  * debian: drop autotools from debian/rules

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 22 Mar 2019 00:15:49 +0100

qubes-thunderbird (1.2.12-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Make compatible with Thunderbird 60

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 09 Aug 2018 03:42:28 +0200

qubes-thunderbird (1.2.11-1) unstable; urgency=medium

  [ M. Vefa Bicakci ]
  * Open attachments in DispVMs from message windows

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 15 Jul 2018 23:46:50 +0200

qubes-thunderbird (1.2.10-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder
  * spec.in: change to 'noarch' package

  [ Marek Marczykowski-Górecki ]
  * travis: update distributions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 04 May 2018 00:32:45 +0200

qubes-thunderbird (1.2.9-1) unstable; urgency=medium

  * travis: initial version
  * travis: drop debootstrap workaround

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jun 2017 23:18:13 +0200

qubes-thunderbird (1.2.8-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * gitignore pkgs

  [ Lambono ]
  * Fix UTF-8 in attachment file names

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Feb 2016 19:49:22 +0100

qubes-thunderbird (1.2.7-1) wheezy; urgency=medium

  * debian: update 'debian' symlink
  * debian: update changelog for 1.2.6-1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Apr 2015 15:02:34 +0200

qubes-thunderbird (1.2.6-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * Added a Debian package
  * debian: Added deb/ to .gitignore
  * Use DEBIAN_PARSER variable provided by builder

  [ Marek Marczykowski-Górecki ]
  * version 1.2.6
  * debian: update 'debian' symlink

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Apr 2015 03:21:14 +0200

qubes-thunderbird (1.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Tue, 25 Feb 2015 00:00:00 +0000
