## thunderbird-qubes 2.0.8

=== debian/changelog ===
thunderbird-qubes (2.0.8-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 04 Dec 2022 17:07:40 +0100

thunderbird-qubes (2.0.8-1) unstable; urgency=medium

  * debian: fix version in Replaces/Breaks headers

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Dec 2022 17:07:40 +0100
