=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Section: admin
 Architecture: any
 Depends: thunderbird (>= 68.0), ${misc:Depends}
-Replaces: qubes-thunderbird (<< 2.0.6)
-Breaks: qubes-thunderbird (<< 2.0.6)
+Replaces: qubes-thunderbird (<< 2.0.7)
+Breaks: qubes-thunderbird (<< 2.0.7)
 Description: The Qubes extension for Thunderbird
 
 Package: qubes-thunderbird
